RubyGems Navigation menu

knx 1.0.1

Constructs KNX standard datagrams that make it easy to communicate with devices on KNX networks

Versions:

  1. 1.0.1 - July 26, 2016 (13.5 KB)
  2. 1.0.0 - July 26, 2016 (12.5 KB)

Runtime Dependencies (1):

  • bindata ~> 2.3
  • Development Dependencies (3):

  • rake ~> 11
  • rspec ~> 3.5
  • yard ~> 0
  • Owners:

    Authors:

    • Stephen von Takach

    SHA 256 checksum:

    45b95010df6e7b403ca22e1f3e620d90101b3b20e0ccaf93a0bba5daf67e9214

    Total downloads 4,485

    For this version 3,216

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: